/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	header .logo{
		text-align: center;
	}
	header .order-btn{font-size: 12px;}
	nav .menu{
		width: 100%;
		text-align: left;
		padding: 0 15px;
	}
	.nav .lang, nav .menu .home{padding: 0;}
	nav .menu > ul > li{padding: 5px 8px;}
	header{position: static;}
	.separate{padding-top: 0;}
	.advantages .item img{z-index: 1;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	nav .menu .home{display: none;}
	nav .menu > ul{padding: 10px 0; text-align: center;}
	.slider .slider-nav li{font-size: 14px;}
	.slider .item, .slider .owl-controls{padding-left: 10px;}
	.slider .item .title{font-size: 40px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#fixed-btn{display: none;}
	header .logo{padding: 10px 15px;}
	header .phone{padding: 5px 15px; text-align: center;}
	header .order-btn{font-size: 16px; margin: 10px 0;}
	.menu-btn{display: block;}
	nav .menu > ul{
		display: none;
		background: #f3f3f3;
		padding: 40px 20px 20px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;		
	}
	nav .menu > ul > li{
		display: block;
		padding: 0;
	}
	nav .menu > ul > li > a{
		display: block;
		font-size: 16px;
		text-align: left;
		padding: 8px 10px;
	}
	nav .menu > ul > li:last-child > a{border-bottom: none;}
	nav .menu > ul > li > ul{
		display: block;
		position: relative;
		top: 0;
		left: 0;
		border: none;
		background: none;
		padding-left: 30px;
	}
	.slider{display: none;}
	.slider-nav-mobile{display: block; margin-top: 50px;}
	.slider-nav-mobile li{
    display: block;
    width: 100%;
    border-top: 1px solid #0064a0;
    border-left: 1px solid #0064a0;
    padding: 20px 0;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #087139;
    background: #0089da;
    background: linear-gradient(to bottom, #0089da 50%, #0071be 100%);
    border-radius: 5px;
    margin-bottom: 15px;
	}
	.slider-nav-mobile li:nth-child(1) span {
    padding-right: 40px;
    background: url(../images/sl-icon-1.png) right center no-repeat;
	}
	.slider-nav-mobile li:nth-child(2) span {
    padding-right: 40px;
    background: url(../images/sl-icon-2.png) right center no-repeat;
	}
	.slider-nav-mobile li:nth-child(3) span {
    padding-right: 40px;
    background: url(../images/sl-icon-3.png) right center no-repeat;
	}
	.slider-nav-mobile li:nth-child(4) span {
    padding-right: 40px;
    background: url(../images/sl-icon-4.png) right center no-repeat;
	}
	.slider-nav-mobile  li span {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
	}
	.about {
    padding-top: 20px;
    padding-bottom: 20px;
	}
	.about .title{margin: 15px 0;}
	.advantages{padding-top: 80px;}
	.consult{padding-top: 335px; background-position: center top;}
	.mobile-button{display: block;}
	.button, .banner, .left-menu{display: none;}
	#consult-form-2 input[type="text"]{margin-bottom: 15px;}
	.bottom-form{
		background-position: center top;
		padding-top: 190px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .content h1{font-size:23px;}
	.news-block .title{font-size: 20px;}
	.news-block .date{text-align: center; font-size: 15px; padding: 15px 0;}
	.news-block .date span{font-size: 14px; text-transform: lowercase;}
	.news-block .text{padding: 10px 0;}
	.news-block .more{margin-top: 10px;}
	p.buttond a:link{margin:5px;display:block;}
	footer .logo-bottom{text-align: center;}
	footer .copy{padding: 10px 0;}
	footer .text p{text-align: center; padding: 5px 0;}
	.page-title{font-size: 20px;}
	.expert-control button{
		width: 25px;
		height: 25px;
		font-size: 14px;
	}
	.content table tr th, .content table tr td{padding: 5px; text-transform: lowercase; font-size: 12px;}
	.news-block .title{font-size: 16px; line-height: 1.2;}
	nav .lang li a, nav .lang li span{font-size: 16px;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.expert-control{display: none;}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}